Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Nov 2021 07:30:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    I’m still waiting for your replay please can you tell me when will I receive my parcel ?           05:24 PM, 28th Oct                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:24 PM, 28th Oct                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:24 PM, 28th Oct                     User                    ok I am waiting           05:25 PM, 28th Oct                   mayar                   Is there anything else i can help you with           05:25 PM, 28th Oct                     User                    no thanks           05:25 PM, 28th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:25 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3282251